Subject: Ticket Assigned - cancel order
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 02 Feb 2023 19:00:59 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel order Rehan Ansari                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi rehan ansari, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6801260832 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0201230001949     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Rehan Ansari. Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today Agent:  Kindly confirm your contact NO (966598967584) is it correct? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service Customer:  Hii Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi rehan ansari, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6801260832 Bot:   Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0201230001949     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:50 PM, 02nd Feb                   Hilah                   Hi Rehan Ansari. Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           10:50 PM, 02nd Feb                   Hilah                   Kindly confirm your contact NO (966598967584) is it correct?           10:50 PM, 02nd Feb                     Rehan Ansari                    Yes           10:50 PM, 02nd Feb                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:51 PM, 02nd Feb                   Hilah                   I will file a complaint with the shipping company so that your order will be delivered as soon as possible           10:51 PM, 02nd Feb                   Hilah                   we will keep you posted regarding the order on           10:51 PM, 02nd Feb                   Hilah                   [email-masked]           10:51 PM, 02nd Feb                     Rehan Ansari                    Today I'm going to india for vacation.. How can i get my shipment..?           10:52 PM, 02nd Feb                     Rehan Ansari                    I want to cancel my order.           10:52 PM, 02nd Feb                   Hilah                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you not accept the delivery of your order.           10:54 PM, 02nd Feb                   Hilah                   Also if you receive a call from the courier agent, we request you inform him to cancel the delivery.           10:54 PM, 02nd Feb                   Hilah                   Once the order will return back to the warehouse we will process the refund for the same as soon as possible.           10:54 PM, 02nd Feb                     Rehan Ansari                    Ok.. So i get my full amount?           10:54 PM, 02nd Feb                   Hilah                   yes, SAR 127.00           10:55 PM, 02nd Feb                   Hilah                   Do you have any other inquiries that we can help with?           10:57 PM, 02nd Feb                     Rehan Ansari                    Ok... I will leave saudi today so my current number will not work in india.. If your courier person call me he can't communicate with me..           10:58 PM, 02nd Feb                   Hilah                   Well, I will raise a request through me to the shipping company so that your order is returned to the warehouse and the refund is processed quickly           10:59 PM, 02nd Feb                     Rehan Ansari                    Ok thank you so much           10:59 PM, 02nd Feb                   Hilah                   you're most welcome           11:00 PM, 02nd Feb                   Hilah                   It was a pleasure to assist you. Thank you for shopping with Centrepoint  Have a wonderful day.           11:00 PM, 02nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5660952